Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 151663 - No /dev/cpu/*
Summary: No /dev/cpu/*
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: microcode_ctl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-03-21 15:58 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.11-1.22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-20 11:56:16 UTC


Attachments (Terms of Use)

Description Robert Scheck 2005-03-21 15:58:28 UTC
Description of problem:
No /dev/cpu/* - and I don't know why. BTW, maybe the package, I assigned it to,
is wrong...

Version-Release number of selected component (if applicable):
MAKEDEV-3.19-1
udev-050-9

How reproducible:
Install both packages in specified versions like above.

Actual results:
No /dev/cpu/*, so microcode_ctl fails.

Expected results:
/dev/cpu/* ;-)

Comment 1 Joel Rittvo 2005-03-23 07:24:31 UTC
Same on my system, with the same versions of MAKEDEV and udev and
microcode_ctl-1.11-1.21

Comment 2 Robert Scheck 2005-06-12 12:27:24 UTC
Nope, it isn't fixed in Rawhide! At least udev-058-1 doesn't solve the problem, 
reopening.

Comment 3 Robert Scheck 2005-08-20 11:56:16 UTC
Fixed with microcode_ctl-1.11-1.22, closing now & thanks!


Note You need to log in before you can comment on or make changes to this bug.